<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Inline style sheet</title>
</head>
<body>
    <h1 style="color: midnightblue; margin-left: 30px; font-family: 'Adobe Fangsong Std R'">Inline Style Sheet</h1>
    <p>This is paragraph</p>
</body>
</html>